#= init_data プログラム用 NAMELIST ファイル (T21L16 用)
#
#= NAMELIST file for "init_data" (for T21L16)
#
# Copyright (C) GFD Dennou Club, 2008-2009. All rights reserved.
#
# Note that Japanese and English are described in parallel.
#

&restart_file_io_nml
  OutputFile = 'init_T21L16.nc', 
                              ! 初期値データのファイル名
                              ! filename of initial data
/
&fileset_nml
  FileTitle = 'Initial data for dcpam5', 
                              ! 出力データファイルの表題.
                              ! Title of output data files
  FileSource = 'dcpam5 $Name:  $ (http://www.gfd-dennou.org/library/dcpam)', 
                              ! データファイル作成の手段. 
                              ! Source of data file
  FileInstitution = 'GFD Dennou Club (http://www.gfd-dennou.org)'
                              ! データファイルを最終的に変更した組織/個人. 
                              ! Institution or person that changes data files for the last time
/
&gridset_nml
  nmax = 21,                  ! 最大全波数. 
                              ! Maximum truncated wavenumber
  imax = 64,                  ! 経度格子点数. 
                              ! Number of grid points in longitude
  jmax = 32,                  ! 緯度格子点数. 
                              ! Number of grid points in latitude
  kmax = 16                   ! 鉛直層数. 
                              ! Number of vertical level
/
&timeset_nml
  RestartTimeValue  = 0.0, 
                              ! リスタート開始時刻. 
                              ! Restart time of calculation
  RestartTimeUnit   = 'day', 
                              ! リスタート開始時刻の単位. 
                              ! Unit of restart time of calculation
!!$  Date = 2008, 10, 1, 12, 0, 0, 09, 00, 
!!$                              ! 計算開始日時. (年月日時分秒, タイムゾーン時分)
!!$                              ! Start date of calculation. 
!!$                              ! (year, month, day, hour, minute, second, 
!!$                              ! and hour, minute of time zone)
!!$  Calendar = 'gregorian', 
!!$  Calendar = 'julian', 
!!$  Calendar = 'noleap', 
!!$  Calendar = 'cyclic', 
!!$                              ! 暦法. Calender
/
&axesset_nml
  Sigma = 1.000, 0.990, 0.970, 0.930, 0.870, 0.790, 0.700, 0.600, 0.500, 0.410, 0.330, 0.260, 0.200, 0.150, 0.100, 0.050, 0.000
                              ! $ \sigma $ レベル (半整数). 
                              ! Half $ \sigma $ level
/
&initial_data_nml
  pattern = 'Small Disturbance of Temperature', 
                              ! 初期値データのパターン. 
                              ! Initial data pattern
  TempAvr = 280.0, 
                              ! $ \bar{T} $ .     温度平均値. Mean temperature
  PsAvr   = 1.0e+5, 
                              ! $ \bar{p_s} $ .   地表面気圧平均値. Mean surface pressure
  QVapAvr = 0.0e0, 
                              ! $ \bar{q} $ .     比湿平均値. Mean specific humidity
  Ueq = 0.0
                              ! $ u_{eq} $ .      赤道上の東西風速. Eastward wind on the equator
!!$!
!!$  pattern = 'AGCM 5.3 Default', 
!!$                              ! 初期値データのパターン. 
!!$                              ! Initial data pattern
!!$  TempAvr = 250.0, 
!!$                              ! $ \bar{T} $ .     温度平均値. Mean temperature
!!$  PsAvr   = 1.0e+5, 
!!$                              ! $ \bar{p_s} $ .   地表面気圧平均値. Mean surface pressure
!!$  QVapAvr = 1.0e-10, 
!!$                              ! $ \bar{q} $ .     比湿平均値. Mean specific humidity
!!$  Ueq = 0.0
!!$                              ! $ u_{eq} $ .      赤道上の東西風速. Eastward wind on the equator
!!$!
!!$  pattern = 'Sugiyama et al. (2008)', 
!!$                              ! 初期値データのパターン. 
!!$                              ! Initial data pattern
!!$  TempAvr = 490.0, 
!!$                              ! $ \bar{T} $ .     温度平均値. Mean temperature
!!$  PsAvr   = 3.0e+6, 
!!$                              ! $ \bar{p_s} $ .   地表面気圧平均値. Mean surface pressure
!!$  QVapAvr = 6.11641e-3
!!$                              ! $ \bar{q} $ .     比湿平均値. Mean specific humidity
/
